<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data noupdate="1">

      <record id="dep_management" model="hr.department">
          <field name="name">Management</field>
      </record>

      <record id="dep_rd" model="hr.department">
          <field name="name">Research &amp; Development</field>
      </record>

      <record id="dep_ps" model="hr.department">
          <field name="name">Professional Services</field>
      </record>

      <record id="dep_administration" model="hr.department">
          <field name="name">Administration</field>
      </record>

      <record id="dep_sales" model="hr.department">
          <field name="name">Sales</field>
      </record>

    <!--Jobs-->

      <record id="job_ceo" model="hr.job">
          <field name="name">Chief Executive Officer</field>
          <field name="department_id" ref="dep_management"/>
          <field name="description">Demonstration of different Odoo services for each client and convincing the client about functionality of the application.
The candidate should have excellent communication skills.
Relationship building and influencing skills
Expertise in New Client Acquisition (NCAs) and Relationship Management.
Gathering market and customer information.
Coordinating with the sales and support team for adopting different strategies
Reviewing progress and identifying opportunities and new areas for development.
Building strong relationships with clients / customers for business growth profitability.
Keep regular interaction with key clients for better extraction and expansion.</field>
          <field name="requirements">MBA in Marketing is must.
Good Communication skills.
Only Fresher's can apply.
Candidate should be ready to work in young and dynamic environment..
Candidate should be able to work in “start- up” fast paced environment,hands on attitude.
Honest,approachable and fun team player.
Result driven.
Excellent analytical skills, ability to think logically and "out of the box"</field>
      </record>

      <record id="job_cto" model="hr.job">
          <field name="name">Chief Technical Officer</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="description">You will take part in the consulting services we provide to our partners and customers : design, analysis, development, testing, project management, support/coaching. You will work autonomously as well as coordinate and supervise small distributed development teams for some projects. Optionally, you will deliver Odoo training sessions to partners and customers (8-10 people/session). You will report to the Head of Professional Services and work closely with all developers and consultants.

The job is located in Grand-Rosière (1367), Belgium (between Louvain-La-Neuve and Namur).</field>
          <field name="requirements">Bachelor, master or engineering degree in Computer Science or equivalent by experience
Preferably at least 1 years of experience
Interest for enterprise application development
Customer-minded
Willing to travel abroad occasionally for short term missions.
Passion for the Internet and its culture
Quick and autonomous learner, problem-solving personality, enthusiastic when faced with technical challenges
Team spirit and good communication
Required skills:
Good knowledge of object oriented programming, object modeling, relational databases, Unix/Linux platform
Fluent in English, especially read and written
Nice-to-have skills:
Good knowledge of Python
Good knowledge of HTML and Javascript
Knowledge of UML-like modeling
Good language skills, other than English (Dutch and French preferred, others welcome)
</field>
      </record>

      <record id="job_consultant" model="hr.job">
          <field name="name">Consultant</field>
          <field name="department_id" ref="dep_ps"/>
          <field name="no_of_recruitment">5</field>
      </record>

      <record id="job_developer" model="hr.job">
          <field name="name">Experienced Developer</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="no_of_recruitment">5</field>
      </record>

      <record id="job_hrm" model="hr.job">
          <field name="name">Human Resources Manager</field>
          <field name="department_id" ref="dep_administration"/>
          <field name="description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</field>
          <field name="requirements">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</field>
      </record>

      <record id="job_marketing" model="hr.job">
          <field name="name">Marketing and Community Manager</field>
          <field name="department_id" ref="dep_sales"/>
      </record>

      <record id="job_trainee" model="hr.job">
          <field name="name">Trainee</field>
          <field name="description">You participate to the update of our tutorial tools and pre-sales tools after the launch of a new version of Odoo. Indeed, any new version of the software brings significant improvements in terms of functionalities, ergonomics and configuration.
You will have to become familiar with the existing tools (books, class supports, Odoo presentation’s slides, commercial tools),
to participate to the update of those tools in order to make them appropriate for the new version of the software and, for sure,
to suggest improvements in order to cover the new domains of the software.
You join the Implementation Assistance department. This team of 3 people go with Odoo’s clients in the set up of the software. Your role will be
to animate webinars in order to show the different functionalities of the software.
to be involved in the support of the customers and
to answer to their questions.
You help the support manager to set up new support services by
being involved in the treatment of new cases,
contributing to the set up of a new politic,
being involved into satisfaction surveys in order to have a better knowledge of how the support given is seen by the customers.</field>
          <field name="requirements">You speak fluently English and French (one other European language is a +)
At the time of your traineeship at Odoo, you will be in the last year of a Master or Bachelor Degree (ideally in the following sector: Business Management, IT Management, Computer Sciences)
You have a software and new technology awareness
You are ready to join a young and dynamic company, you are able to work in a “start up” fast paced environment, hands on attitude
You are approachable, honest and a fun team player
If you have development competencies, we can propose you specific traineeships</field>
      </record>

    <!-- Employee categories -->

      <record id="employee_category_1" model="hr.employee.category">
          <field name="name">CEO</field>
      </record>

      <record id="employee_category_2" model="hr.employee.category">
          <field name="name">Sales</field>
          <field name="parent_id" ref="employee_category_1"/>
      </record>

      <record id="employee_category_3" model="hr.employee.category">
          <field name="name">Trainer</field>
          <field name="parent_id" ref="employee_category_1"/>
      </record>

      <record id="employee_category_4" model="hr.employee.category">
          <field name="name">Employee</field>
          <field name="parent_id" ref="employee_category_1"/>
      </record>

      <record id="employee_category_5" model="hr.employee.category">
          <field name="name">Consultant</field>
          <field name="parent_id" ref="employee_category_1"/>
      </record>

    <!--Employees-->

      <record id="employee_fp" model="hr.employee">
          <field name="name">Pieter Parker</field>
          <field name="user_id" ref="base.user_root"/>
          <field name="department_id" ref="dep_management"/>
          <field name="job_id" ref="job_ceo"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_2')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">pieter@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_fp-image.jpg"/>
      </record>

      <record id="employee_al" model="hr.employee">
          <field name="name">Antoine Langlais</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="job_id" ref="job_cto"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_3')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">antoine@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_al-image.jpg"/>
      </record>

      <record id="employee_mit" model="hr.employee">
          <field name="name">John Smith</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="parent_id" ref="employee_al"/>
          <field name="job_id" ref="job_developer"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="mobile_phone">+32486571630</field>
          <field name="work_email">john@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_mit-image.png"/>
      </record>

      <record id="employee_niv" model="hr.employee">
          <field name="name">Michael Hawkins</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="parent_id" ref="employee_al"/>
          <field name="job_id" ref="job_developer"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">michael@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_niv-image.jpg"/>
      </record>

      <record id="employee_stw" model="hr.employee">
          <field name="name">Liam Nelson</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="parent_id" ref="employee_al"/>
          <field name="job_id" ref="job_developer"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">liam@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_stw-image.jpg"/>
      </record>

      <record id="employee_chs" model="hr.employee">
          <field name="name">David Samson</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="parent_id" ref="employee_al"/>
          <field name="job_id" ref="job_developer"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">david@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_chs-image.jpg"/>
      </record>

      <record id="employee_qdp" model="hr.employee">
          <field name="name">Gilles Gravie</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="parent_id" ref="employee_al"/>
          <field name="job_id" ref="job_developer"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">gilles@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_qdp-image.png"/>
      </record>

      <record id="employee_fme" model="hr.employee">
          <field name="name">Jack Macklin</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="parent_id" ref="employee_al"/>
          <field name="job_id" ref="job_developer"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">jack@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_fme-image.jpg"/>
      </record>

      <record id="employee_fpi" model="hr.employee">
          <field name="name">Martin Lawrence</field>
          <field name="department_id" ref="dep_ps"/>
          <field name="parent_id" ref="employee_fp"/>
          <field name="job_id" ref="job_consultant"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">martin@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_fpi-image.jpg"/>
      </record>

      <record id="employee_jth" model="hr.employee">
          <field name="name">Jimmy Kosikin</field>
          <field name="department_id" ref="dep_ps"/>
          <field name="parent_id" ref="employee_fp"/>
          <field name="job_id" ref="job_consultant"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">jimmy@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_jth-image.png"/>
      </record>

      <record id="employee_ngh" model="hr.employee">
          <field name="name">Famke Jenssens</field>
          <field name="department_id" ref="dep_sales"/>
          <field name="parent_id" ref="employee_fp"/>
          <field name="job_id" ref="job_marketing"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Auderghem</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">famke@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_ngh-image.jpg"/>
      </record>

      <record id="employee_vad" model="hr.employee">
          <field name="name">Ashley Presley</field>
          <field name="department_id" ref="dep_administration"/>
          <field name="parent_id" ref="employee_fp"/>
          <field name="job_id" ref="job_hrm"/>
          <field name="category_ids" eval="[(6, 0, [ref('employee_category_4')])]"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3281813700</field>
          <field name="work_email">ashley@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_vad-image.jpg"/>
      </record>

      <record id="employee_han" model="hr.employee">
          <field name="name">Hans Anders</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="job_id" ref="job_developer"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3282823500</field>
          <field name="image" type="base64" file="hr/static/img/employee_han-image.png"/>
      </record>

      <record id="employee_jve" model="hr.employee">
          <field name="name">Jan Van Eyck</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="job_id" ref="job_developer"/>
          <field name="work_location">Auderghem</field>
          <field name="work_phone">+3282823500</field>
          <field name="work_email">jve@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_jve-image.jpg"/>
      </record>

      <record id="employee_jep" model="hr.employee">
          <field name="name">Jean-Pierre Carnaud</field>
          <field name="department_id" ref="dep_ps"/>
          <field name="job_id" ref="job_consultant"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3282823500</field>
          <field name="work_email">jep@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_jep-image.jpg"/>
      </record>

      <record id="employee_jod" model="hr.employee">
          <field name="name">John Doe</field>
          <field name="department_id" ref="dep_sales"/>
          <field name="job_id" ref="job_marketing"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3282823500</field>
          <field name="work_email">jod@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_jod-image.png"/>
      </record>

      <record id="employee_jog" model="hr.employee">
          <field name="name">João Gomer</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="job_id" ref="job_developer"/>
          <field name="work_location">Auderghem</field>
          <field name="work_phone">+3282823500</field>
          <field name="work_email">jog@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_jog-image.jpg"/>
      </record>

      <record id="employee_jgo" model="hr.employee">
          <field name="name">Juan Gomez</field>
          <field name="department_id" ref="dep_ps"/>
          <field name="job_id" ref="job_consultant"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3282823500</field>
          <field name="image" type="base64" file="hr/static/img/employee_jgo-image.jpg"/>
      </record>

      <record id="employee_lur" model="hr.employee">
          <field name="name">Luigi Rondi</field>
          <field name="department_id" ref="dep_sales"/>
          <field name="job_id" ref="job_marketing"/>
          <field name="work_location">Auderghem</field>
          <field name="work_phone">+3282823500</field>
          <field name="work_email">lur@openerp.com</field>
          <field name="image" type="base64" file="hr/static/img/employee_lur-image.png"/>
      </record>

      <record id="employee_hne" model="hr.employee">
          <field name="name">Николай Петра</field>
          <field name="department_id" ref="dep_ps"/>
          <field name="job_id" ref="job_consultant"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3282823500</field>
          <field name="image" type="base64" file="hr/static/img/employee_hne-image.png"/>
      </record>

      <record id="employee_djj" model="hr.employee">
          <field name="name">佐藤さくら (demo_ja_JP)</field>
          <field name="department_id" ref="dep_ps"/>
          <field name="job_id" ref="job_consultant"/>
          <field name="work_location">Grand-Rosière</field>
          <field name="work_phone">+3282823500</field>
          <field name="image" type="base64" file="hr/static/img/employee_djj-image.png"/>
      </record>

      <record id="employee_dzc" model="hr.employee">
          <field name="name">趙生 (demo_zh_CN)</field>
          <field name="department_id" ref="dep_rd"/>
          <field name="job_id" ref="job_developer"/>
          <field name="work_location">Auderghem</field>
          <field name="work_phone">+3282823500</field>
          <field name="image" type="base64" file="hr/static/img/employee_dzc-image.jpg"/>
      </record>
    </data>
</openerp>
